Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
require("../../chunk-BN4qSVkS.cjs");
let _emotion_react_jsx_runtime = require("@emotion/react/jsx-runtime");
//#region src/icons/central/ChevronLeftSmall.tsx
function ChevronLeftSmall({ strokeWidth = "2", strokeLinecap = "round", strokeLinejoin = "round" }) {
	return /* @__PURE__ */ (0, _emotion_react_jsx_runtime.jsx)("svg", {
		xmlns: "http://www.w3.org/2000/svg",
		viewBox: "0 0 24 24",
		fill: "none",
		children: /* @__PURE__ */ (0, _emotion_react_jsx_runtime.jsx)("path", {
			d: "M14 16L10 12L14 8",
			stroke: "currentColor",
			strokeWidth,
			strokeLinecap,
			strokeLinejoin
		})
	});
}
//#endregion
exports.ChevronLeftSmall = ChevronLeftSmall;
